@charset "UTF-8";
/* CSS Document */

div#entire {
	width:743px;
}
div#content {
	width:743px; 
	height:auto;
	min-height:390px;
	background-image:url(../siteImg/innerBG.gif);
	background-repeat:repeat-y;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:15px 0;
	padding:50px 0 25px 0;
}
div.rightCol {
	float:right;
	width:450px;
	margin-right:55px;
}
img#leftSide {
	float:left;
	margin-left:78px; /* correct for About page */
}
p {
	padding-bottom:10px;
}
div.statement {
	font-style:italic;
}
.statementHead {
	font-family:"Times New Roman", Times, serif;
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	padding-right:5px;
}
div.bio {
	padding-top:20px;
}
div#moreText {
	display:none;
}

/*/////    CONTACT PAGES    //////*/

div.contactInfo {
	margin-top:10px;
}
h2, h4, label {
	text-transform:uppercase;
	font-weight:normal;
	line-height:17px;
	color:#666;
	font-size:9px;
	letter-spacing:1px;
}
h4 {
	font-size:10px;
	padding:0 0 0 3px;
	float:right;
	text-align:right;
	color:#9d5d4d;
}
h4 a:link, h4 a:visited {
	font-size:10px;
	color:#9d5d4d;
	text-decoration:none;
}
h4 a:hover {
	color:#9d5d4d;
	text-decoration:underline;
}
div#clearFloat {
	clear:both;
	height:30px;
}
h2#thankYou {
	padding-top:50px;
}
input, textarea {
	border: 1px solid #ddd;
	margin-bottom:15px;
	padding: 4px;
	background-color:#fff;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
	width:327px;
	color:#888;
	letter-spacing:1px;
	text-align:left;
}
input:focus, textarea:focus { 
	outline: none;
}
input#input {
	border:0;
	color:#9d5d4d;
	cursor:pointer;
	width:50px;
	padding:0;
	font-size:10px;
	letter-spacing:2px;
	text-decoration:underline;
	text-align:left;
}
input#input:hover {
	color:#333;
}